@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
.s_txt {
  color: #404040;
  font-family: "Nanum Gothic";
  font-size: 11px;
  line-height: 15px; }

.date_txt {
  color: #9a9a9a;
  font-family: "Nanum Gothic";
  font-size: 12px;
  letter-spacing: 0px; }

.b_txt {
  color: #435887;
  font-family: "Nanum Gothic";
  font-size: 12px;
  line-height: 20px;
  letter-spacing: -1px;
  font-weight: bold; }

#back1 {
  position: relative;
  width: 1000px;
  height: 320px; }

#viewArea1 {
  position: relative;
  width: 1000px;
  height: 320px;
  overflow: hidden;
  left: 0px;
  top: 0px; }

#imgList1 {
  position: absolute;
  width: 2000px;
  left: 0px;
  top: 0px; }

#imgList1 div {
  float: left;
  padding: 0px; }

#btnLeft1 {
  position: absolute;
  z-index: 10;
  float: left;
  top: 104px;
  left: 0px;
  cursor: hand; }

#btnRight1 {
  position: absolute;
  z-index: 10;
  float: left;
  top: 104px;
  left: 940px;
  cursor: hand; }

.left a {
  text-decoration: none;
  font-family: "dotum";
  font-size: 12px;
  color: #333333;
  font-weight: bold;
  letter-spacing: -1; }

.left a:hover {
  text-decoration: none;
  font-family: "dotum";
  font-size: 12px;
  color: #cc0000;
  font-weight: bold;
  background: url(/img_up/shop_pds/ozweb/design/sub/sub_left_icon.png);
  background-repeat: no-repeat;
  letter-spacing: -1; }

.left a:active {
  text-decoration: none;
  font-family: "dotum";
  font-size: 12px;
  color: #cc0000;
  font-weight: bold;
  background: url(/img_up/shop_pds/ozweb/design/sub/sub_left_icon.png);
  background-repeat: no-repeat;
  letter-spacing: -1; }

.left_01 a {
  text-decoration: none;
  font-family: "dotum";
  font-size: 13px;
  color: #333333;
  font-weight: bold;
  letter-spacing: -1; }

.left_01 a:hover {
  text-decoration: none;
  font-family: "dotum";
  font-size: 13px;
  color: #cc0000;
  font-weight: bold;
  background: url(/img_up/shop_pds/ozweb/design/sub/sub_left_icon_01.png);
  background-repeat: no-repeat;
  letter-spacing: -1; }

.left_01 a:active {
  text-decoration: none;
  font-family: "dotum";
  font-size: 13px;
  color: #cc0000;
  font-weight: bold;
  background: url(/img_up/shop_pds/ozweb/design/sub/sub_left_icon_01.png);
  background-repeat: no-repeat;
  letter-spacing: -1; }

.text_sm {
  font-size: 12px;
  color: #666666; }

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0px;
  height: 0;
  overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 80%;
  height: 80%; }

